/*  Nothing interesting here too  */

@font-face
{
  font-smooth: never;
  -webkit-font-smoothing : none;
  font-family: pixelartfont;
  src: url("kubasta.ttf");
  
}

body 
{
  font-smooth: never;
  -webkit-font-smoothing : none;
  font-family: pixelartfont;
  padding-top: 30px;
  font-size: 16px;
}

a 
{
  color: #008dfa;
}

span.red
{
  color: #fe6f6f;
}

span.link
{
  color: #008dfa;
  text-decoration: underline;
  cursor: pointer;
}

.modaltune
{
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
}

/*  Yeah, I don't like compressed css code...  */